Subject: RE: Payment to Dominion (Louis Dreyfus)
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 12 Jun 2002 14:13:53 -0700 (PDT)

I misunderstood. I thought it was ok to pay based on my email from last week.  My contact at LD  (David Walker) asked me about this amount last week.  He didn't mention any other outstanding items.

 -----Original Message-----
From: 	McMichael Jr., Ed  
Sent:	Wednesday, June 12, 2002 4:00 PM
To:	Germany, Chris; Sewell, Doug; Kanellopoulos, Drew; Helton, Susan; Dhont, Margaret; Doner, Max; Hamic, Priscilla
Cc:	Polsky, Phil; Lagrasta, Fred
Subject:	RE: Payment to Dominion (Louis Dreyfus)

No - do not pay.  We will resolve this amount with the settlement with Louis Dreyfus.  Does LD want to resolve all issues at this time? 
Ed

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Wednesday, June 12, 2002 10:55 AM
To:	Sewell, Doug; Kanellopoulos, Drew; Helton, Susan; Dhont, Margaret; Doner, Max; Hamic, Priscilla
Cc:	Polsky, Phil; McMichael Jr., Ed
Subject:	Payment to Dominion (Louis Dreyfus)

I am requesting a payment to Dominion Oklahoma (aka Louis Dreyfus) in the amount of $10,334.67.  This payment is for gas that flowed in Feb 2002 to the City Of Tallahassee.  According to Max Doner, ENA billed Tallahassee for the incremental volumes and Tallahassee paid for the gas.

Doug, Drew, I am requesting the payment to be made on Monday, June 17th.  I will get the wire request from settlements, attach the supporting documents, get Ed's signature, and leave it with Susan.  I assume Susan will pass it on to one of you after she approves it.  Is that how the process works these days?

 << File: Dominion Payment for Feb 2002 Adjustment.doc >>